Subject: Re: Bluetooth update for 2.6

From: Marcel Holtmann <[email-masked]>
Date: Sat, 08 Jul 2006 00:54:30 +0200

Hi Dave,

> > this is the second part of pending updates of the Bluetooth subsystem
> > for the upcoming 2.6.18 kernel. A couple of them are only coding style
> > cleanups which I failed to submit for the previous kernel release. They
> > slipped somehow. The rest is driver model integration stuff. Please push
> > them to Linus as soon as possible.
> 
> The merge window for 2.6.18 is closed, so you will need to eliminate
> things like code cleanups and other non-bugfixes.

yes, I saw that, but actually these patches were meant to get to you
before the merge window closed. I failed to prepare the tree, because I
lost remote access to one of my machines were I unfortunately had queued
all of these patches. Do you think Linus will make an exception?

Regards

Marcel